<modDesc descVersion="77">
	<author>Nicko 87</author>
	<contributors>A-ndrea</contributors>
    <version>1.0.0.0</version>
	
<title>
	<en>Forks Deleks DK-3</en>
	<de>Ballengabel Deleks DK-3</de>
	<it>Forche Deleks DK-3</it>
</title>

<description>
<en><![CDATA[DELEKS fork for hay bales with maximum load allowed 700kg. Compatible with all brands of medium-low power tractors with 3-point lift Cat.1
The rigid frame is made to last over time and the conical tips prevent tearing the packaged material.
The central stabilizing tip guarantees the safety of the bale during its handling.

Technical specifications:

 - Price: 225 $
 - Length: 1200 mm
 - Width: 762 mm
 - Height: 524 mm
 - Weight: 34 kg
 - Bale weight: max. 700 kg
]]>
</en>

<de><![CDATA[DELEKS-Gabel für Heuballen mit einer maximalen Belastung von 700 kg. Kompatibel mit allen Marken von Traktoren mittlerer bis geringer Leistung mit 3-Punkt-Hub Kat.1
Der starre Rahmen ist auf Langlebigkeit ausgelegt und die konischen Spitzen verhindern ein Zerreißen des verpackten Materials.
Die zentrale Stabilisierungsspitze gewährleistet die Sicherheit des Ballens während der Handhabung.

Technische Spezifikationen:

  - Preis: 225 €
  - Länge: 1200 mm
  - Breite: 762 mm
  - Höhe: 524 mm
  - Gewicht: 34 kg
  - Ballengewicht: max. 700 kg

]]>
</de>

<it>
<![CDATA[Forca DELEKS per balle di fieno con carico massimo consentito 700kg. Compatibile con tutte le marche di trattori di potenza medio-bassa con sollevamento a 3 punti Cat.1
Il telaio rigido è fatto per durare nel tempo e le punte coniche evitano di strappare il materiale imballato.
La punta centrale stabilizzatrice garantisce la sicurezza della balla durante la sua movimentazione.

Specifiche tecniche:

  - Prezzo: 225 €
  - Lunghezza: 1200 mm
  - Larghezza: 762 mm
  - Altezza: 524 mm
  - Peso: 34kg
  - Peso della balla: max. 700 kg

]]>
</it>
</description>

<iconFilename>icon_deleks.dds</iconFilename>
<multiplayer supported="true" />

<l10n>
		<text name="Colore telaio">					
			<en>Frame colour</en>		
			<de>Rahmenfarbe</de>	
			<it>Colore telaio</it>			
		</text>
		
		<text name="Grigio">						
			<en>Grey</en>				
			<de>Grau</de>	
			<it>Grigio</it>
		</text>
		
		<text name="Arancio">						
			<en>Orange</en>				
			<de>Orange</de>
			<it>Arancione</it>			
		</text>
		
		<text name="Nero">							
			<en>Black</en>				
			<de>Schwarz</de>	
			<it>Nero</it>
		</text>
		
</l10n>

<storeItems>
	<storeItem xmlFilename="xml/deleksdc3.xml"/>
</storeItems>

<brands>
	<brand name="DELEKS" title="Deleks" image="texture/brand_deleks.dds"/>
</brands>
</modDesc>